Sync guessnet 0.53-1 (universe) from Debian unstable (main)

Bug #538910 reported by Luke Faraone on 2010-03-15
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
guessnet (Ubuntu)
Wishlist
Unassigned

Bug Description

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/guessnet
 status new
 importance wishlist
 subscribe ubuntu-universe-sponsors
 done

Please sync guessnet 0.53-1 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
FTBFS fixed upstream.

Does not require a FFe since the NUVs are limited to bugfixes, see below and in the upstream changelog.

Changelog entries since current lucid version 0.51-1ubuntu1:

guessnet (0.53-1) unstable; urgency=low

  * New upstream version
     + Parse command line arguments also in ifupdown mode. Thanks Kevin Locke
       for the patch. Closes: #572424.

 -- Enrico Zini <email address hidden> Thu, 04 Mar 2010 13:49:52 +0000

guessnet (0.52-1) unstable; urgency=low

  * Acknowledge NMU (Closes: #570306)
  * New upstream version
     + Added help option in test-wireless* scripts thanks to Stefano Sabatini
       Closes: #393904
     + Added iwscan-tries option to retry wireless scans. Thanks to Sebastian
       Schmidt. Closes: #554614
     + Properly shutdown child threads and wait for them. Closes: #553906
     + Fixed a harmless race condition in the tests. valgrind is pure joy.
       valgrind --tool=helgrind is pure concurrent joy.
     + Switch to pcap_next_ex to catch timeout conditions. Closes: #549192

 -- Enrico Zini <email address hidden> Sun, 28 Feb 2010 13:44:15 +0000

guessnet (0.51-1.1) unstable; urgency=low

  * Non-maintainer upload with the ACK of the maintainer.
  * Fix FTBFS with newer g++ by adding a missing include directive.
    (Thanks to Fabian Knittel.) (Closes: #570306)

 -- Philipp Kern <email address hidden> Thu, 18 Feb 2010 15:29:06 +0100

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkudon0ACgkQtrC51grHAgZllQCeLIwro/HDWSJDnKiJ9FsKRkXT
o10Anjy3ZEJt7LJ5nhIZ0oDuWSbo/jNH
=3ohY
-----END PGP SIGNATURE-----

Benjamin Drung (bdrung) wrote :

package builds, sync request ACK'd

Changed in guessnet (Ubuntu):
status: New → Triaged
James Westby (james-w) wrote :

[Updating] guessnet (0.51-1ubuntu1 [Ubuntu] < 0.53-1 [Debian])
 * Trying to add guessnet...
2010-03-22 18:45:13 INFO - <guessnet_0.53-1.dsc: downloading from http://ftp.debian.org/debian/>
2010-03-22 18:45:13 INFO - <guessnet_0.53-1.diff.gz: downloading from http://ftp.debian.org/debian/>
2010-03-22 18:45:13 INFO - <guessnet_0.53.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
I: guessnet [universe] -> guessnet_0.51-1ubuntu1 [universe].

Changed in guessnet (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers